package com.alibaba.druid.sql.dialect.dm.ast.stmt;

import com.alibaba.druid.sql.ast.SQLExpr;
import com.alibaba.druid.sql.dialect.dm.visitor.DmASTVisitor;

public class DmRaiseStatement extends DmStatementImpl {
   private SQLExpr exception;

   public SQLExpr getException() {
      return this.exception;
   }

   public void setException(SQLExpr exception) {
      this.exception = exception;
   }

   public void accept0(DmASTVisitor visitor) {
      if (visitor.visit(this)) {
      }

      visitor.endVisit(this);
   }
}
